» Ubuntu » Paket

Error

two or more packages specified (wesnoth-1.10-utbs natty-backports)